/* Roshan Joshi | Digital Marketing | https://roshanjoshi.com.np */

/* iStyle basics */
html,div,p,span,object,iframe,
h1,h2,h3,img,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,
footer,header,menu,nav,section,summary,
time,mark,audio,video {margin:0;padding:0;border:0;}
article,aside,footer,header,hgroup,menu,nav,section {display:block;}

/* iStyle the page */
body {font:12px Calibri,sans-serif;background:#fafafa;margin:0 auto;padding:0;color:#333;}

#dashboard {width:980px;margin:8px auto;padding:15px;text-align:justify;}
#header .avatar {float:left;padding:0 12px 0 0;}
#header .snippet {font-size:12px;font-weight:bold;color:#05a;text-transform:uppercase;letter-spacing:1px;text-decoration:none;float:left;}
#header h2 {padding:0;margin:0;}
#pagecrumb {padding:3px 0 5px 0;font-size:12px;font-weight:bold;color:#aaa;}
#mainbox {padding:1.5em;border:4px solid #ddd;border-top-left-radius:12px;background:#fff;}
#addbox {border-bottom:24px solid #ddd;border-bottom-right-radius:12px;}
#mainbox .mainpic {padding:0 0 1.5em 0;}
#mainbox h1 {float:right;width:25%;padding:0;font:bold 30px/32px Calibri,sans-serif;text-transform:uppercase;text-align:left;color:#bababa;}
#mainbox .contents {width:65%;text-align:justify;}
#mainbox .contents h2{font:bold 16px/26px Calibri,sans-serif;color:#134;}
#mainbox .contents h3{font:bold 20px/36px Calibri,sans-serif;text-transform:uppercase;color:#159;}
#mainbox .contents h3 a{font:bold 20px/36px Calibri,sans-serif;text-transform:uppercase;color:#159;}
#mainbox .contents a{color:#159;}
#mainbox .contents .captions{color:#666;}
#extenedbox {padding:7px 10px;background:#ddd;border-bottom-right-radius:12px;}
#formpads {padding:10px;}

#back-top {position:fixed;bottom:0px;right:0px;}
#back-top a {width:87px;display:block;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#back-top span {width:87px;height:42px;display:block;background:url(../images/bg-foot.png);-webkit-transition:1s;-moz-transition:1s;transition:1s;}

a, a:visited {font:bold 12px Calibri,sans-serif;color:#134;text-decoration:none;}
a:hover {text-decoration:underline;}

.apages:link,.apages:visited {padding:2px 12px;text-decoration:none;color:#333;}
.apages:hover {padding:2px 12px;background:#ddd;text-decoration:none;color:#333;}

/* list styles */
li.liheads {font-size:14px; font-weight:bold;list-style:none;padding:4px 0;}

/* iStyle the floats */
.clearfloat {clear:both;}
.floaters {float:right;padding:5px 0 5px 10px;}
.floatfolio {float:right;padding:5px 10px 5px 30px;}
.imgbord {padding:4px; border:1px solid #ddd; border-bottom:4px solid #ddd;border-radius:5px;}
.breaks {border-bottom:1px dotted #eee;padding:3px 0;}

/* iStyle the menu */
.menu {position:relative;z-index:100;float:right;margin-top:15px;vertical-align:top;height:24px;}
.menu ul {padding:0;margin:0;list-style-type:none;}
.menu li {float:left;position:relative;margin:0;}
.menu a.m, .menu a.m:visited {display:block;text-decoration:none;color:#069;margin-right:15px;font:bold 20px/24px 'Arial Narrow', Calibri, Tahoma, sans-serif;}
.menu a, .menu a:visited {display:block;text-decoration:none;color:#069;font:bold 20px/24px 'Arial Narrow', Calibri, Tahoma, sans-serif;}
.menu a.selected, .menu a.selected:visited {border-bottom:5px solid #069;}
.menu a.last, .menu a.last:visited {margin-right:0;}
.menu ul ul {visibility:hidden;position:absolute;height:0;top:24px;left:-56px;border-top:4px solid #ddd;width:260px;}
.menu ul ul li {border:2px solid #ddd;width:282px;border-bottom:0;}
.menu ul ul li img{float:right;}
.menu ul ul li.lastone {border-bottom:8px solid #ddd;width:282px;}
.menu ul ul a, .menu ul ul a:visited {background:#fafafa;font:bold 12px Calibri, sans-serif;color:#134;height:36px;line-height:36px;padding:4px 10px 4px 16px;}
.menu ul ul a.current, .menu ul ul a.current:visited {background:#eee;}
.menu a:hover {}
.menu ul ul a:hover {color:#704;}
.menu :hover > a.m{color:#666;text-decoration:none;border-bottom:5px solid #ddd;}
.menu :hover > a.selected{color:#666;text-decoration:none;border-bottom:5px solid #ddd;}
.menu ul ul :hover > a {color:#134;text-decoration:underline;border-bottom:0;}
.menu ul li:hover ul, .menu ul a:hover ul {visibility:visible;}
.menu li.home {padding:0 0 0 20px;}
.menu li.contact {padding:0 0 0 20px;}
.menu li.www {padding:0 0 0 20px;}
.menu li.blog {padding:0 0 0 20px;}
#footer {padding:20px 0 0;font-size:11px;}
#footer a {color:#666;font-size:11px;font-weight:normal;}
.list-box {overflow:hidden;margin:0 0 15px 0;}
.list-box .block {float:left;margin:0;}
.list-box .block ul {list-style:none;padding:0;margin:0;}
.list-box .block li {font:11px Calibri, Tahoma, sans-serif;color:#999;padding-bottom:4px;margin-left:0;}
#footer h3 {margin:0 0 10px;font:bold 11px/14px Calibri, Tahoma, sans-serif;text-transform:uppercase;color:#134;}
.footer-copyright {border-top:4px solid #ddd;padding:10px 0 0;}
.list-box .col1 {width: 200px;}
.list-box .col2 {width: 200px;}
.list-box .col3 {width: 240px;padding-right:30px;}
.list-box .col4 {width: 150px;}
.list-box .col5 {width: 160px;}
.list-box .block .blockContent {margin: 0 auto;}
#featured {width:680px;padding-right:274px;position:relative;height:310px;font:12px Calibri, Tahoma, sans-serif;color:#333;}
#featured ul.ui-tabs-nav {position:absolute;top:0;left:680px;list-style:none;padding:0;margin:0;width:274px;}
#featured ul.ui-tabs-nav li {padding:2px 0;padding-left:13px;}
#featured ul.ui-tabs-nav li img {float:right;margin:7px 5px;border-radius: 8px;width: 16px;filter:blur(60px);}
#featured ul.ui-tabs-nav li span {line-height:18px;}
#featured li.ui-tabs-nav-item a {display:block;height:36px;line-height:48px;padding:12px 24px 0 24px;border-radius:4px; text-align:left;width: 80%;text-transform:uppercase;}
#featured li.ui-tabs-nav-item a:hover {background:#ddd;}
#featured ul.ui-tabs-nav li.ui-tabs-selected a {background:#eaeaea;}
#featured .ui-tabs-panel {width:680px;height:310px;position:relative;}
#featured .ui-tabs-panel .info {position:absolute;top:240px;left:0;height:70px;background:#fff;opacity:0.60;text-align:left;}
#featured .info h2 {color:#333;padding:5px 10px;margin:0;overflow:hidden;}
#featured .info h2 a {font:bold 18px 'Arial Narrow', Calibri, Tahoma, sans-serif;color:#333;}
#featured .info p {margin:0 10px;line-height:15px;color:#123;}
#featured .info a {text-decoration:none;color:#333;}
#featured .info a:hover {text-decoration:underline;}
#featured .ui-tabs-hide {display:none;}